{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "config.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-17T17:11:51Z"
    },
    "lastModificationSignature": "5d255c1f8172218388861c83247b934d3e49d9debb7392264bb783080a0d0bd4"
  }
}